Manifest-Version: 1.0
Bnd-LastModified: 1727942456267
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Export Import Service
Bundle-SymbolicName: com.liferay.exportimport.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 7.0.59.hotfix-9321-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.asset.kernel.model;version="3.6",com.lifer
 ay.asset.kernel.model.adapter;version="2.1",com.liferay.asset.kernel.
 service;version="2.10",com.liferay.change.tracking.spi.reference;vers
 ion="1.0",com.liferay.change.tracking.spi.reference.builder;version="
 1.0",com.liferay.changeset.model;version="2.1",com.liferay.changeset.
 service;version="1.5",com.liferay.changeset.util;version="1.0",com.li
 feray.document.library.kernel.exception;version="3.1",com.liferay.doc
 ument.library.kernel.model;version="3.2",com.liferay.document.library
 .kernel.service;version="3.6",com.liferay.document.library.kernel.uti
 l;version="2.0",com.liferay.document.library.util;version="1.1",com.l
 iferay.dynamic.data.mapping.model;version="4.6",com.liferay.expando.k
 ernel.exception;version="1.2",com.liferay.expando.kernel.model;versio
 n="3.3",com.liferay.expando.kernel.model.adapter;version="2.3",com.li
 feray.expando.kernel.service;version="1.7",com.liferay.expando.kernel
 .util;version="2.0",com.liferay.exportimport.configuration;version="1
 .4",com.liferay.exportimport.content.processor;version="1.0",com.life
 ray.exportimport.controller;version="2.0",com.liferay.exportimport.ke
 rnel.configuration;version="3.1",com.liferay.exportimport.kernel.conf
 iguration.constants;version="1.0",com.liferay.exportimport.kernel.con
 troller;version="1.0",com.liferay.exportimport.kernel.exception;versi
 on="1.3",com.liferay.exportimport.kernel.lar;version="3.4",com.lifera
 y.exportimport.kernel.lifecycle;version="2.0",com.liferay.exportimpor
 t.kernel.model;version="2.2",com.liferay.exportimport.kernel.service;
 version="2.5",com.liferay.exportimport.kernel.staging;version="2.2",c
 om.liferay.exportimport.kernel.staging.permission;version="1.0",com.l
 iferay.exportimport.kernel.xstream;version="1.0",com.liferay.exportim
 port.lar;version="1.0",com.liferay.exportimport.portlet.data.handler.
 helper;version="1.0",com.liferay.exportimport.portlet.data.handler.pr
 ovider;version="2.1",com.liferay.exportimport.portlet.data.handler.ut
 il;version="1.0",com.liferay.exportimport.portlet.preferences.process
 or;version="1.1",com.liferay.exportimport.staged.model.repository;ver
 sion="1.1",com.liferay.fragment.model;version="2.12",com.liferay.layo
 ut.set.model.adapter;version="2.0",com.liferay.petra.lang;version="1.
 4",com.liferay.petra.sql.dsl;version="1.0",com.liferay.petra.string;v
 ersion="1.5",com.liferay.portal.background.task.model;version="2.1",c
 om.liferay.portal.background.task.service;version="1.5",com.liferay.p
 ortal.configuration.metatype.bnd.util;version="2.0",com.liferay.porta
 l.kernel.backgroundtask;version="8.1",com.liferay.portal.kernel.backg
 roundtask.display;version="2.0",com.liferay.portal.kernel.dao.orm;ver
 sion="9.7",com.liferay.portal.kernel.exception;version="9.7",com.life
 ray.portal.kernel.json;version="8.11",com.liferay.portal.kernel.langu
 age;version="8.3",com.liferay.portal.kernel.lock;version="7.3",com.li
 feray.portal.kernel.log;version="7.0",com.liferay.portal.kernel.messa
 ging;version="9.1",com.liferay.portal.kernel.model;version="5.6",com.
 liferay.portal.kernel.model.adapter;version="3.1",com.liferay.portal.
 kernel.module.configuration;version="2.0",com.liferay.portal.kernel.m
 odule.framework;version="1.4",com.liferay.portal.kernel.notifications
 ;version="8.0",com.liferay.portal.kernel.plugin;version="6.4",com.lif
 eray.portal.kernel.portlet;version="10.5",com.liferay.portal.kernel.r
 epository.model;version="8.0",com.liferay.portal.kernel.resource.bund
 le;version="1.0",com.liferay.portal.kernel.scheduler;version="9.1",co
 m.liferay.portal.kernel.scheduler.messaging;version="8.0",com.liferay
 .portal.kernel.search;version="9.7",com.liferay.portal.kernel.search.
 filter;version="1.0",com.liferay.portal.kernel.security.auth;version=
 "2.7",com.liferay.portal.kernel.security.permission;version="3.5",com
 .liferay.portal.kernel.security.permission.resource;version="1.1",com
 .liferay.portal.kernel.security.xml;version="1.0",com.liferay.portal.
 kernel.service;version="4.18",com.liferay.portal.kernel.service.http;
 version="1.0",com.liferay.portal.kernel.service.permission;version="2
 .0",com.liferay.portal.kernel.service.persistence;version="6.8",com.l
 iferay.portal.kernel.settings.definition;version="1.0",com.liferay.po
 rtal.kernel.template;version="9.1",com.liferay.portal.kernel.theme;ve
 rsion="3.2",com.liferay.portal.kernel.transaction;version="8.1",com.l
 iferay.portal.kernel.upgrade;version="8.8",com.liferay.portal.kernel.
 upload;version="8.1",com.liferay.portal.kernel.util;version="10.37",c
 om.liferay.portal.kernel.workflow;version="9.6",com.liferay.portal.ke
 rnel.xml;version="7.0",com.liferay.portal.kernel.zip;version="6.4",co
 m.liferay.portal.model.impl,com.liferay.portal.search.batch;version="
 1.0",com.liferay.portal.search.query;version="1.6",com.liferay.portal
 .search.spi.model.index.contributor;version="1.1",com.liferay.portal.
 search.spi.model.index.contributor.helper;version="1.0",com.liferay.p
 ortal.search.spi.model.query.contributor;version="1.1",com.liferay.po
 rtal.search.spi.model.query.contributor.helper;version="1.1",com.life
 ray.portal.search.spi.model.registrar;version="1.3",com.liferay.porta
 l.search.spi.model.registrar.contributor;version="1.0",com.liferay.po
 rtal.search.spi.model.result.contributor;version="1.0",com.liferay.po
 rtal.security.permission,com.liferay.portal.service.http;version="3.7
 ",com.liferay.portal.servlet.filters.cache,com.liferay.portal.upgrade
 .registry;version="3.1",com.liferay.portal.util;version="4.26",com.li
 feray.portal.verify,com.liferay.portlet;version="2.4",com.liferay.por
 tlet.exportimport.service.http,com.liferay.portlet.exportimport.stagi
 ng,com.liferay.segments.model;version="1.4",com.liferay.site.model.ad
 apter;version="2.0",com.liferay.sites.kernel.util;version="1.4",com.l
 iferay.staging;version="1.1",com.liferay.trash.service;version="2.4",
 com.liferay.xstream.configurator;version="1.2",com.thoughtworks.xstre
 am;version="1.4",com.thoughtworks.xstream.converters;version="1.4",co
 m.thoughtworks.xstream.converters.extended;version="1.4",com.thoughtw
 orks.xstream.converters.reflection;version="1.4",com.thoughtworks.xst
 ream.core;version="1.4",com.thoughtworks.xstream.io;version="1.4",com
 .thoughtworks.xstream.io.xml;version="1.4",com.thoughtworks.xstream.s
 ecurity;version="1.4",javax.portlet,javax.servlet.http,org.apache.com
 mons.lang;version="2.6",org.apache.commons.lang.time;version="2.6",or
 g.osgi.framework;version="1.8",org.osgi.service.component;version="1.
 3",org.xml.sax
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Export Import
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.exportimport.internal.background.task,com
 .liferay.exportimport.internal.background.task.display,com.liferay.ex
 portimport.internal.background.task.display.dependencies,com.liferay.
 exportimport.internal.change.tracking.spi.reference,com.liferay.expor
 timport.internal.configuration,com.liferay.exportimport.internal.cont
 roller,com.liferay.exportimport.internal.exportimport.content.process
 or,com.liferay.exportimport.internal.lar,com.liferay.exportimport.int
 ernal.lifecycle,com.liferay.exportimport.internal.messaging,com.lifer
 ay.exportimport.internal.model.listener,com.liferay.exportimport.inte
 rnal.notifications,com.liferay.exportimport.internal.portlet.data.han
 dler.helper,com.liferay.exportimport.internal.portlet.data.handler.pr
 ovider,com.liferay.exportimport.internal.portlet.preferences.processo
 r,com.liferay.exportimport.internal.portlet.preferences.processor.cap
 ability,com.liferay.exportimport.internal.search,com.liferay.exportim
 port.internal.search.spi.model.index.contributor,com.liferay.exportim
 port.internal.search.spi.model.query.contributor,com.liferay.exportim
 port.internal.search.spi.model.result.contributor,com.liferay.exporti
 mport.internal.security.permission.resource.logic,com.liferay.exporti
 mport.internal.settings.definition,com.liferay.exportimport.internal.
 staged.model.repository,com.liferay.exportimport.internal.staging,com
 .liferay.exportimport.internal.staging.permission,com.liferay.exporti
 mport.internal.upgrade,com.liferay.exportimport.internal.upgrade.v1_0
 _0,com.liferay.exportimport.internal.upgrade.v1_0_1,com.liferay.expor
 timport.internal.util,com.liferay.exportimport.internal.verify.system
 .event,com.liferay.exportimport.internal.xstream,com.liferay.exportim
 port.internal.xstream.converter,com.liferay.exportimport.lifecycle
Provide-Capability: liferay.resource.bundle;resource.bundle.aggregate=
 "(bundle.symbolic.name=com.liferay.staging.lang)";resource.bundle.bas
 e.name="content.Language",osgi.service;objectClass:List<String>="com.
 liferay.change.tracking.spi.reference.TableReferenceDefinition";uses:
 ="com.liferay.change.tracking.spi.reference",osgi.service;objectClass
 :List<String>="com.liferay.exportimport.content.processor.ExportImpor
 tContentProcessor";uses:="com.liferay.exportimport.content.processor"
 ,osgi.service;objectClass:List<String>="com.liferay.exportimport.cont
 roller.PortletExportController,com.liferay.exportimport.kernel.contro
 ller.ExportImportController";uses:="com.liferay.exportimport.controll
 er,com.liferay.exportimport.kernel.controller",osgi.service;objectCla
 ss:List<String>="com.liferay.exportimport.controller.PortletImportCon
 troller,com.liferay.exportimport.kernel.controller.ExportImportContro
 ller";uses:="com.liferay.exportimport.controller,com.liferay.exportim
 port.kernel.controller",osgi.service;objectClass:List<String>="com.li
 feray.exportimport.internal.background.task.BackgroundTaskExecutorCon
 figurator";uses:="com.liferay.exportimport.internal.background.task",
 osgi.service;objectClass:List<String>="com.liferay.exportimport.inter
 nal.controller.LayoutExportController,com.liferay.exportimport.kernel
 .controller.ExportImportController";uses:="com.liferay.exportimport.i
 nternal.controller,com.liferay.exportimport.kernel.controller",osgi.s
 ervice;objectClass:List<String>="com.liferay.exportimport.internal.co
 ntroller.LayoutImportController,com.liferay.exportimport.kernel.contr
 oller.ExportImportController";uses:="com.liferay.exportimport.interna
 l.controller,com.liferay.exportimport.kernel.controller",osgi.service
 ;objectClass:List<String>="com.liferay.exportimport.internal.messagin
 g.CheckSystemEventMessageListener";uses:="com.liferay.exportimport.in
 ternal.messaging",osgi.service;objectClass:List<String>="com.liferay.
 exportimport.internal.messaging.LayoutsLocalPublisherMessageListener"
 ;uses:="com.liferay.exportimport.internal.messaging",osgi.service;obj
 ectClass:List<String>="com.liferay.exportimport.internal.messaging.La
 youtsRemotePublisherMessageListener";uses:="com.liferay.exportimport.
 internal.messaging",osgi.service;objectClass:List<String>="com.lifera
 y.exportimport.internal.portlet.preferences.processor.capability.Refe
 rencedStagedModelImporterCapability,com.liferay.exportimport.portlet.
 preferences.processor.Capability";uses:="com.liferay.exportimport.int
 ernal.portlet.preferences.processor.capability,com.liferay.exportimpo
 rt.portlet.preferences.processor",osgi.service;objectClass:List<Strin
 g>="com.liferay.exportimport.internal.upgrade.ExportImportServiceUpgr
 ade,com.liferay.portal.upgrade.registry.UpgradeStepRegistrator";uses:
 ="com.liferay.exportimport.internal.upgrade,com.liferay.portal.upgrad
 e.registry",osgi.service;objectClass:List<String>="com.liferay.export
 import.kernel.configuration.ExportImportConfigurationParameterMapFact
 ory";uses:="com.liferay.exportimport.kernel.configuration",osgi.servi
 ce;objectClass:List<String>="com.liferay.exportimport.kernel.configur
 ation.ExportImportConfigurationSettingsMapFactory";uses:="com.liferay
 .exportimport.kernel.configuration",osgi.service;objectClass:List<Str
 ing>="com.liferay.exportimport.kernel.lar.ExportImportHelper";uses:="
 com.liferay.exportimport.kernel.lar",osgi.service;objectClass:List<St
 ring>="com.liferay.exportimport.kernel.lar.ExportImportProcessCallbac
 kRegistry";uses:="com.liferay.exportimport.kernel.lar",osgi.service;o
 bjectClass:List<String>="com.liferay.exportimport.kernel.lar.PortletD
 ataContextFactory";uses:="com.liferay.exportimport.kernel.lar",osgi.s
 ervice;objectClass:List<String>="com.liferay.exportimport.kernel.lar.
 PortletDataHandlerStatusMessageSender";uses:="com.liferay.exportimpor
 t.kernel.lar",osgi.service;objectClass:List<String>="com.liferay.expo
 rtimport.kernel.lifecycle.ExportImportLifecycleEventFactory";uses:="c
 om.liferay.exportimport.kernel.lifecycle",osgi.service;objectClass:Li
 st<String>="com.liferay.exportimport.kernel.lifecycle.ExportImportLif
 ecycleListener";uses:="com.liferay.exportimport.kernel.lifecycle",osg
 i.service;objectClass:List<String>="com.liferay.exportimport.kernel.l
 ifecycle.ExportImportLifecycleListenerFactory";uses:="com.liferay.exp
 ortimport.kernel.lifecycle",osgi.service;objectClass:List<String>="co
 m.liferay.exportimport.kernel.lifecycle.ExportImportLifecycleManager"
 ;uses:="com.liferay.exportimport.kernel.lifecycle",osgi.service;objec
 tClass:List<String>="com.liferay.exportimport.kernel.staging.LayoutSt
 aging";uses:="com.liferay.exportimport.kernel.staging",osgi.service;o
 bjectClass:List<String>="com.liferay.exportimport.kernel.staging.Stag
 ing";uses:="com.liferay.exportimport.kernel.staging",osgi.service;obj
 ectClass:List<String>="com.liferay.exportimport.kernel.staging.Stagin
 gURLHelper";uses:="com.liferay.exportimport.kernel.staging",osgi.serv
 ice;objectClass:List<String>="com.liferay.exportimport.kernel.staging
 .permission.StagingPermission";uses:="com.liferay.exportimport.kernel
 .staging.permission",osgi.service;objectClass:List<String>="com.lifer
 ay.exportimport.lar.PermissionImporter";uses:="com.liferay.exportimpo
 rt.lar",osgi.service;objectClass:List<String>="com.liferay.exportimpo
 rt.lar.ThemeExporter";uses:="com.liferay.exportimport.lar",osgi.servi
 ce;objectClass:List<String>="com.liferay.exportimport.lar.ThemeImport
 er";uses:="com.liferay.exportimport.lar",osgi.service;objectClass:Lis
 t<String>="com.liferay.exportimport.portlet.data.handler.helper.Portl
 etDataHandlerHelper";uses:="com.liferay.exportimport.portlet.data.han
 dler.helper",osgi.service;objectClass:List<String>="com.liferay.expor
 timport.portlet.data.handler.provider.PortletDataHandlerProvider";use
 s:="com.liferay.exportimport.portlet.data.handler.provider",osgi.serv
 ice;objectClass:List<String>="com.liferay.exportimport.portlet.prefer
 ences.processor.ExportImportPortletPreferencesProcessorHelper";uses:=
 "com.liferay.exportimport.portlet.preferences.processor",osgi.service
 ;objectClass:List<String>="com.liferay.exportimport.staged.model.repo
 sitory.StagedModelRepositoryHelper";uses:="com.liferay.exportimport.s
 taged.model.repository",osgi.service;objectClass:List<String>="com.li
 feray.portal.kernel.messaging.MessageListener";uses:="com.liferay.por
 tal.kernel.messaging",osgi.service;objectClass:List<String>="com.life
 ray.portal.kernel.model.ModelListener";uses:="com.liferay.portal.kern
 el.model",osgi.service;objectClass:List<String>="com.liferay.portal.k
 ernel.notifications.UserNotificationHandler";uses:="com.liferay.porta
 l.kernel.notifications",osgi.service;objectClass:List<String>="com.li
 feray.portal.kernel.search.BaseSearcher";uses:="com.liferay.portal.ke
 rnel.search",osgi.service;objectClass:List<String>="com.liferay.porta
 l.kernel.security.permission.resource.ModelResourcePermissionLogic";u
 ses:="com.liferay.portal.kernel.security.permission.resource",osgi.se
 rvice;objectClass:List<String>="com.liferay.portal.kernel.settings.de
 finition.ConfigurationBeanDeclaration";uses:="com.liferay.portal.kern
 el.settings.definition",osgi.service;objectClass:List<String>="com.li
 feray.portal.search.spi.model.index.contributor.ModelDocumentContribu
 tor";uses:="com.liferay.portal.search.spi.model.index.contributor",os
 gi.service;objectClass:List<String>="com.liferay.portal.search.spi.mo
 del.index.contributor.ModelIndexerWriterContributor";uses:="com.lifer
 ay.portal.search.spi.model.index.contributor",osgi.service;objectClas
 s:List<String>="com.liferay.portal.search.spi.model.query.contributor
 .KeywordQueryContributor";uses:="com.liferay.portal.search.spi.model.
 query.contributor",osgi.service;objectClass:List<String>="com.liferay
 .portal.search.spi.model.query.contributor.ModelPreFilterContributor"
 ;uses:="com.liferay.portal.search.spi.model.query.contributor",osgi.s
 ervice;objectClass:List<String>="com.liferay.portal.search.spi.model.
 result.contributor.ModelSummaryContributor";uses:="com.liferay.portal
 .search.spi.model.result.contributor",osgi.service;objectClass:List<S
 tring>="com.liferay.portal.verify.VerifyProcess";uses:="com.liferay.p
 ortal.verify"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.asset.kernel.service.AssetEntryLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.asset.
 kernel.service.AssetLinkLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.changeset.service.ChangesetCollect
 ionLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.changeset.service.ChangesetEntryLocalService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.document.lib
 rary.kernel.service.DLAppLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.document.library.kernel.service.D
 LFileEntryLocalService)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.document.library.kernel.util.DLValidator)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.document.
 library.util.DLURLHelper)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.expando.kernel.service.ExpandoColumnLocalServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .expando.kernel.service.ExpandoTableLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.exportimport.content.p
 rocessor.ExportImportContentProcessor)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.exportimport.controller.PortletEx
 portController)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.exportimport.controller.PortletImportController)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.exportimpo
 rt.kernel.configuration.ExportImportConfigurationParameterMapFactory)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.ex
 portimport.kernel.configuration.ExportImportConfigurationSettingsMapF
 actory)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.exportimport.kernel.lar.ExportImportHelper)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.exportimport.kernel.lar
 .ExportImportProcessCallbackRegistry)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.exportimport.kernel.lar.PortletDat
 aContextFactory)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.exportimport.kernel.lar.PortletDataHandlerStatusMessage
 Sender)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.exportimport.kernel.lifecycle.ExportImportLifecycleEventFactory)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.ex
 portimport.kernel.lifecycle.ExportImportLifecycleManager)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.exportimport.k
 ernel.service.ExportImportConfigurationLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.exportimport.kernel
 .service.StagingLocalService)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.exportimport.kernel.staging.Staging)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.exportim
 port.kernel.staging.StagingURLHelper)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.exportimport.lar.PermissionImporte
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 exportimport.portlet.data.handler.provider.PortletDataHandlerProvider
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.e
 xportimport.staged.model.repository.StagedModelRepositoryHelper)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 background.task.service.BackgroundTaskLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.backgr
 oundtask.BackgroundTaskManager)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.backgroundtask.BackgroundT
 askStatusMessageSender)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.backgroundtask.display.BackgroundT
 askDisplayFactory)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.kernel.json.JSONFactory)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.lock.LockM
 anager)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.messaging.Destination)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.messaging.Destin
 ationFactory)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.messaging.MessageBus)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.model.Relea
 se)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.module.configuration.ConfigurationProvider)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .module.framework.ModuleServiceLifecycle)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.portlet.PortletP
 referencesFactory)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.kernel.scheduler.SchedulerEngineHelper)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.scheduler.TriggerFactory)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.ClassNameLocalServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.service.CompanyLocalService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.service.GroupL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.LayoutBranchLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 service.LayoutFriendlyURLLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.service.LayoutPrototypeLocalService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.s
 ervice.LayoutRevisionLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.service.LayoutService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.LayoutSetBranchLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.service.La
 youtSetLocalService)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.kernel.service.LayoutSetPrototypeLocalServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.service.PortletItemLocalService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.service.Por
 tletLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.service.PortletPreferencesLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.RecentLayoutBranchLocalService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service
 .RecentLayoutRevisionLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.service.RecentLayoutSet
 BranchLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.service.RoleLocalService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.s
 ervice.SystemEventLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.service.TeamLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.UserLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.service.UserNotificat
 ionEventLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.service.WorkflowInstanceLinkLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.service.permission.GroupPermission)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servi
 ce.persistence.SystemEventPersistence)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.util.Http)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.util.Portal)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.search.batch.DynamicQueryBatchIndexingActionableF
 actory)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.search.query.QueryHelper)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.search.spi.model.index.cont
 ributor.ModelIndexerWriterContributor)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.search.spi.model.registrar
 .ModelSearchRegistrarHelper)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.search.spi.model.result.contributor.
 ModelSummaryContributor)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.staging.StagingGroupHelper)";effective:=active,
 osgi.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=Jav
 aPortlet)(version=3.0.0))",osgi.contract;osgi.contract=JavaServlet;fi
 lter:="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:
 ="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.exportimport.internal.backgrou
 nd.task.BackgroundTaskExecutorConfigurator.xml,OSGI-INF/com.liferay.e
 xportimport.internal.background.task.PortletDataHandlerStatusMessageS
 enderImpl.xml,OSGI-INF/com.liferay.exportimport.internal.change.track
 ing.spi.reference.SystemEventTableReferenceDefinition.xml,OSGI-INF/co
 m.liferay.exportimport.internal.configuration.ExportImportConfigurati
 onParameterMapFactoryImpl.xml,OSGI-INF/com.liferay.exportimport.inter
 nal.configuration.ExportImportConfigurationSettingsMapFactoryImpl.xml
 ,OSGI-INF/com.liferay.exportimport.internal.controller.LayoutExportCo
 ntroller.xml,OSGI-INF/com.liferay.exportimport.internal.controller.La
 youtImportController.xml,OSGI-INF/com.liferay.exportimport.internal.c
 ontroller.PortletExportControllerImpl.xml,OSGI-INF/com.liferay.export
 import.internal.controller.PortletImportControllerImpl.xml,OSGI-INF/c
 om.liferay.exportimport.internal.exportimport.content.processor.DLRef
 erencesExportImportContentProcessor.xml,OSGI-INF/com.liferay.exportim
 port.internal.exportimport.content.processor.DefaultTextExportImportC
 ontentProcessor.xml,OSGI-INF/com.liferay.exportimport.internal.export
 import.content.processor.LayoutReferencesExportImportContentProcessor
 .xml,OSGI-INF/com.liferay.exportimport.internal.exportimport.content.
 processor.LinksToLayoutsExportImportContentProcessor.xml,OSGI-INF/com
 .liferay.exportimport.internal.lar.ExportImportHelperImpl.xml,OSGI-IN
 F/com.liferay.exportimport.internal.lar.ExportImportProcessCallbackRe
 gistryImpl.xml,OSGI-INF/com.liferay.exportimport.internal.lar.Permiss
 ionImporterImpl.xml,OSGI-INF/com.liferay.exportimport.internal.lar.Po
 rtletDataContextFactoryImpl.xml,OSGI-INF/com.liferay.exportimport.int
 ernal.lar.ThemeExporterImpl.xml,OSGI-INF/com.liferay.exportimport.int
 ernal.lar.ThemeImporterImpl.xml,OSGI-INF/com.liferay.exportimport.int
 ernal.lifecycle.CacheExportImportLifecycleListener.xml,OSGI-INF/com.l
 iferay.exportimport.internal.lifecycle.EventRemotePropagatorExportImp
 ortLifecycleListener.xml,OSGI-INF/com.liferay.exportimport.internal.l
 ifecycle.ExportImportProcessCallbackLifecycleListener.xml,OSGI-INF/co
 m.liferay.exportimport.internal.lifecycle.LoggerExportImportLifecycle
 Listener.xml,OSGI-INF/com.liferay.exportimport.internal.lifecycle.Not
 ificationExportImportLifecycleListener.xml,OSGI-INF/com.liferay.expor
 timport.internal.messaging.CheckSystemEventMessageListener.xml,OSGI-I
 NF/com.liferay.exportimport.internal.messaging.LayoutsLocalPublisherM
 essageListener.xml,OSGI-INF/com.liferay.exportimport.internal.messagi
 ng.LayoutsRemotePublisherMessageListener.xml,OSGI-INF/com.liferay.exp
 ortimport.internal.model.listener.BackgroundTaskModelListener.xml,OSG
 I-INF/com.liferay.exportimport.internal.notifications.ExportImportUse
 rNotificationHandler.xml,OSGI-INF/com.liferay.exportimport.internal.p
 ortlet.data.handler.helper.PortletDataHandlerHelperImpl.xml,OSGI-INF/
 com.liferay.exportimport.internal.portlet.data.handler.provider.Portl
 etDataHandlerProviderImpl.xml,OSGI-INF/com.liferay.exportimport.inter
 nal.portlet.preferences.processor.ExportImportPortletPreferencesProce
 ssorHelperImpl.xml,OSGI-INF/com.liferay.exportimport.internal.portlet
 .preferences.processor.capability.ReferencedStagedModelImporterCapabi
 lity.xml,OSGI-INF/com.liferay.exportimport.internal.search.ExportImpo
 rtConfigurationSearchRegistrar.xml,OSGI-INF/com.liferay.exportimport.
 internal.search.ExportImportConfigurationSearcher.xml,OSGI-INF/com.li
 feray.exportimport.internal.search.spi.model.index.contributor.Export
 ImportConfigurationModelDocumentContributor.xml,OSGI-INF/com.liferay.
 exportimport.internal.search.spi.model.index.contributor.ExportImport
 ConfigurationModelIndexerWriterContributor.xml,OSGI-INF/com.liferay.e
 xportimport.internal.search.spi.model.query.contributor.ExportImportC
 onfigurationKeywordQueryContributor.xml,OSGI-INF/com.liferay.exportim
 port.internal.search.spi.model.query.contributor.ExportImportConfigur
 ationModelPreFilterContributor.xml,OSGI-INF/com.liferay.exportimport.
 internal.search.spi.model.result.contributor.ExportImportConfiguratio
 nModelSummaryContributor.xml,OSGI-INF/com.liferay.exportimport.intern
 al.security.permission.resource.logic.LayoutExportBackgroundTaskExecu
 torModelResourcePermissionLogic.xml,OSGI-INF/com.liferay.exportimport
 .internal.security.permission.resource.logic.PortletExportBackgroundT
 askExecutorModelResourcePermissionLogic.xml,OSGI-INF/com.liferay.expo
 rtimport.internal.settings.definition.ExportImportServiceConfiguratio
 nBeanDeclaration.xml,OSGI-INF/com.liferay.exportimport.internal.stage
 d.model.repository.StagedModelRepositoryHelperImpl.xml,OSGI-INF/com.l
 iferay.exportimport.internal.staging.LayoutStagingImpl.xml,OSGI-INF/c
 om.liferay.exportimport.internal.staging.StagingImpl.xml,OSGI-INF/com
 .liferay.exportimport.internal.staging.StagingURLHelperImpl.xml,OSGI-
 INF/com.liferay.exportimport.internal.staging.permission.StagingPermi
 ssionImpl.xml,OSGI-INF/com.liferay.exportimport.internal.upgrade.Expo
 rtImportServiceUpgrade.xml,OSGI-INF/com.liferay.exportimport.internal
 .verify.system.event.SystemEventVerifyProcess.xml,OSGI-INF/com.lifera
 y.exportimport.lifecycle.AsyncExportImportLifecycleMessageListener.xm
 l,OSGI-INF/com.liferay.exportimport.lifecycle.DefaultExportImportLife
 cycleListernerFactory.xml,OSGI-INF/com.liferay.exportimport.lifecycle
 .ExportImportLifecycleEventFactoryImpl.xml,OSGI-INF/com.liferay.expor
 timport.lifecycle.ExportImportLifecycleManagerImpl.xml,OSGI-INF/com.l
 iferay.exportimport.lifecycle.SyncExportImportLifecycleMessageListene
 r.xml
Tool: Bnd-4.3.0.201909301554

